#
# This config.toml is an example and based on the ananke theme
# https://github.com/theNewDynamic/gohugo-theme-ananke/.
#
# If you use a different theme, you might need to change the content of config.toml
# to your liking.
#

#
# Theme setup
#
# If you use go mod to install your theme, you must use the URL of the theme.
# If your theme is in the themes directory, you just need to specify its name.
#
#theme = "ananke"
theme = ["github.com/theNewDynamic/gohugo-theme-ananke"]

baseurl = "https://cherubits.gitlab.io/paspartu/paspartu.gitlab.io"
title = "GitLab Pages and Hugo"
contentdir    = "content"
layoutdir     = "layouts"
publishdir    = "public"
languageCode = "en-us"
resourceDir = "../resources"

DefaultContentLanguage = "en"
SectionPagesMenu = "main"
Paginate = 3 # this is set low for demonstrating with dummy content. Set to a higher number
googleAnalytics = ""
enableRobotsTXT = true

[languages]
  [languages.en]
    title = "Ananke"
    weight = 1
    contentDir = "content/en"
  [languages.fr]
    title = "Ananke Fr"
    weight = 2
    contentDir = "content/fr"

[sitemap]
  changefreq = "monthly"
  priority = 0.5
  filename = "sitemap.xml"

[params]
  text_color = ""
  author = ""
  favicon = ""
  site_logo = ""
  description = "The last theme you'll ever need. Maybe."
  # choose a background color from any on this page: http://tachyons.io/docs/themes/skins/ and preface it with "bg-"
  background_color_class = "bg-black"
  recent_posts_number = 3

[[params.ananke_socials]]
name = "twitter"
url = "https://twitter.com/GoHugoIO"
